{
    "variants": {
        "normal": [
            { "model": "cobblestone/cobblestone", "weight": 20 },
            { "model": "cobblestone/cobblestone1", "weight": 20 },
            { "model": "cobblestone/cobblestone2", "weight": 15 }
        ]
    }
}